petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMDARestoreCoordinateArray

Sets an array containing the coordinates of the DMDA

### Synopsis

    #include "petscdmda.h"
    PetscErrorCode DMDARestoreCoordinateArray(DM dm,void *xc)

Not Collective Many br

### Input Parameter

| dm | - the DM Many br
| xc | - the coordinates Many br

Many br

### Keywords

distributed array, get, component name

### See Also

DMDASetCoordinateName(), DMDASetFieldName(), DMDAGetFieldName(), DMDAGetCoordinateArray()

Level:intermediate
Location:src/dm/impls/da/dacorn.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages